<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.LockPartitions Property
DatabaseEnvironment Class See Also Send Feedback

The number of lock table partitions used in the Berkeley DB environment.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.14.0

# Syntax

C#

    public uint LockPartitions { get; private set; }

Visual Basic (Declaration)

    Public Property LockPartitions As UInteger

Visual C++

    public:
    property unsigned int LockPartitions {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace